{
	 "ConfigureOrder": "Set pour"

	,"Cancel": "Annuler"
	,"Next": "Prochaine"
	
	,"DeliveryOrPickupQuestion": "Voulez-vous recevoir ou percevoir l'ordre?"
	,"ReceiveThroughtAgency": "Recevez par l'agence"
	,"ReceiveThroughtRoute": "Moulage par Verdnatura"
	,"PickupInStore": "Livraison en magasin"
	
	,"OrderDateDeliveryQuestion": "Quel jour vous voulez recevoir l'ordre?"
	,"OrderDatePickupQuestion": "Quel jour vous voulez retirer votre commande?"
	,"AddressQuestion": "Où voulez-vous livré?"
	,"AgencyQuestion": "Pourquoi agence vous souhaitez recevoir l'ordre?"
	,"PickupWarehouseQuestion": "Quel magasin vous voulez retirer votre commande?"

	,"ConfirmToAccessCatalog": "Confirme les données pour accéder au catalogue"
	,"Arrival": "Arrivée"
	,"Pickup": "Collection"
	,"%A, %e of %B": "%A, %e %B"
	,"Agency": "Agence"
	,"Warehouse": "Entrepôt"
	,"Confirm": "Confirmer"

	,"OrderStarted": "Ordre a commencé"
	,"OrderUpdated": "Mise à jour Ordre"
	
	,"NoAgeciesAvailableForDate": "Aucun agences disponibles pour la date et le destinataire sélectionné, changer la date d'envoi de l'ordre"
	,"NoWarehousesAvailableForDate": "Pas de magasins disponibles à la date sélectionnée, changer la date de la collecte de l'ordre"
}
